body {background-color: #f5f2ec !important;}
body h1, h2, h3, h4, h5, p, a {
    color: #595959 !important;
}

a {
    text-decoration: none !important;
}

.Secundaria {
    font-family: "Lato", sans-serif !important;
    font-weight: 400;
    font-style: normal;
}
.Primaria {
    font-family: "Crimson Text", system-ui !important;
    font-weight: 900;
    font-style: normal;
}
.cards {
    z-index: 1;
    background-color: #fff;
    color: #fff;
    border: 1px solid #e0dede;
    border-radius: 15px;
    padding: 30px;
    margin: 15px;
    box-shadow: -5px 5px 15px 5px rgba(0,0,0,0.2);
    text-align: center;
}
.cards .cards {
        background-color: #fff;
        color: #595959; 
        border: 1px solid #e0dede;
        border-radius: 15px;
        padding: 30px;
        margin: 15px;
        box-shadow: -5px 5px 15px 5px rgba(0,0,0,0.2);
        text-align: center;
        width: 300px; 
        min-height: 350px; 
    
}
.cards h1 {font-family: "Crimson Text", system-ui !important; font-weight: 900; font-size: 50px}
.cards h2 {font-family: "Lato", sans-serif !important; font-weight: 400; font-size: 30px}
.cards h3 {font-family: "Crimson Text", system-ui !important; font-weight: 900; font-size: 35px}
.cards h4 {font-family: "Lato", sans-serif !important; font-weight: 400; font-size: 15px}
.cards p {font-family: "Lato", sans-serif !important; font-weight: 400; font-size: 17px}

.botao {
    display: flex;
    justify-content: center;
    align-items: center; 
    background-color: #D9D0B4;
    margin: 10px auto; 
    padding: 10px 30px;
    border-radius: 8px;
    text-align: center; 
    font-family: "Lato", sans-serif !important; font-weight: 400;
    font-weight: 800;
    text-transform: uppercase; 
    letter-spacing:2px;
}

.botao2 {
    display: flex;
    justify-content: center;
    align-items: center; 
    background-color: #f5f2ec;
    margin: 10px auto; 
    padding: 10px 30px;
    border: 3px solid #D9D0B4;
    border-radius: 8px;
    text-align: center; 
    font-family: "Lato", sans-serif !important; font-weight: 400;
    font-weight: 800;
    text-transform: uppercase; 
    letter-spacing:2px;
}
.botao:hover {
    text-decoration: none;
}
.botao2:hover {
    text-decoration: none;
}
h1 {
    color: #595959 !important;
}

h4 {
    color: #595959 !important;
}